.bar-spacer {
  flex: 1 1 auto;
}
.logo-icon {
  font-size: 30px;
  margin-right: 15px;
  height: auto;
}
.mat-toolbar .mat-icon-button {
  line-height: 20px;
}
.mat-toolbar .mat-icon-button .mat-icon {
  display: block;
}
